Error

two or more packages specified (libconvexdecomposition2.83.7 libsane-extras)